#txtSearch{
	padding: 1px 0px 0px 3px;
}
#left #primaryMenu ul li ul li {
	padding: 1px 0px 0px 0px;
}
.surveytable {
	background-color: #FFFFFF;
	text-align: left;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #FFFFFF;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	padding-left: 5px;
}
.surveytabletick {
	background-color: #FFFFFF;
	text-align: center;
	padding-top: 5px;
	vertical-align: bottom;
	padding-left: 5px;
	font-size:0.65em;
	font-style: italic;
	font-weight: bold;
}
.surveytablegrey {
	background-color: #E9E9E9;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	padding-left: 5px;
	font-size:0.75em;
}
.surveytablewhite {
	background-color: #FFFFFF;
	text-align: left;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size:0.75em;
}
.surveytablegreybutton {
	background-color: #E9E9E9;
	text-align: center;
	padding-top: 5px;
	padding-bottom: 5px;
	vertical-align: top;
	padding-left: 5px;
	font-size:0.75em;
}
.surveytablewhitebutton {
	background-color: #FFFFFF;
	text-align: center;
	vertical-align: top;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	font-size:0.75em;
}